.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c838.component_ContentDisplay_Content {
 } #c838 {border:solid #077FA2 2px; border-radius:5px;} #c840.component_ContentDisplay_Content {
 } #c840 {border:solid #077FA2 2px; border-radius:5px;} #c841.component_ContentDisplay_Content {
 } #c841 {border:solid #077FA2 2px; border-radius:5px; margin-top:50px;}} #c842.component_ContentDisplay_Content {
 } #c842 {border:solid #077FA2 2px; border-radius:5px; margin-top:50px;}} #c843.component_ContentDisplay_Content {
 } #c843 {border:solid #077FA2 2px; border-radius:5px; margin-top:50px;}} #c844.component_ContentDisplay_Content {
 } #c844 {border:solid #077FA2 2px; border-radius:5px; margin-top:50px;}} #c845.component_ContentDisplay_Content {
 } #c845 {border:solid #077FA2 2px; border-radius:5px; margin-top:50px;}} #c846.component_ContentDisplay_Content {
 } #c846 {border:solid #077FA2 2px; border-radius:5px; margin-top:50px;}} #c848.component_ContentDisplay_Content {
 } #c848 {border:solid #077FA2 2px; border-radius:5px; margin-top:50px;}} #c859.component_ContentDisplay_Content {
 } #c859 {border:solid #077FA2 2px; border-radius:5px; margin-top:50px;}} #c879.component_ContentDisplay_Content {
 } #c879 {border:solid #077FA2 2px; border-radius:5px; margin-top:50px;}} #c893.component_ContentDisplay_Content {
 } #c893 {border:solid #077FA2 2px; border-radius:5px; margin-top:50px;}} #c894.component_ContentDisplay_Content {
 } #c894 {border:solid #077FA2 2px; border-radius:5px;} #c895.component_ContentDisplay_Content {
 } #c895 {border:solid #077FA2 2px; border-radius:5px; margin-top:50px;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c837.component_Layout_Table {
margin: 0px;  } 
